CVE VALIDATE(1)

NAME
cve-validate - Validate a CVE record against the 5.1.1...

SYNOPSIS
cve validate [OPTIONS]

DESCRIPTION
Validate a CVE record against the 5.1.1 CVE JSON (sub)schema.

OPTIONS

-j, --cve-json TEXT
    JSON body of CVE record.

-f, --cve-json-file FILENAME
    File containing JSON body of a CVE record.

-s, --schema-type [full|cna-published|cna-rejected|adp]
    Specific type of schema to validate against [default: cna-published]